function Пуск()
{
    this.запустить = function()
    {
        мир.физика.создать();
        var корень = document.getElementById("корень");
        мир.изображения = new Изображения(корень);
        //мир.тела = new Тела();
        мир.столкновения.создать();
        мир.звуки = new Звуки(мир.ключники, мир.события);
        мир.движение = new Движение(мир.ключники);
        /**///мир.ограничитель = new Ограничитель();
        /**///мир.рт = new РучноеТело(мир.события);

        this.настроитьОбработкуКлючей();
        this.обновить();
    };

    this.настроитьОбработкуКлючей = function()
    {
        мир.ключники.push(function(ключ, путь, значение) {
            if (путь[0] == "изображения")
            {
                мир.изображения.обработатьКлюч(ключ, путь, значение);
            }
        });
    };

    this.обновить = function()
    {
        /**///мир.ограничитель.обновить();
        /**///мир.рт.обновить();
        мир.физика.обновить();
        //мир.тела.обновить();
        мир.объекты.обновить();
        мир.игрок.обновить();
        мир.слежение.обновить();
        мир.маскиПрыжков.обновить();
        мир.движение.обновить();
        var тут = this;
        requestAnimationFrame(function() {
            тут.обновить();
        });
    };
}

мир.пуск = new Пуск();
